Subject: SCCS is up on mira (fwd)

From: Yuping Zhu <[email-masked]>
Date: Wed, 14 Jul 1999 11:30:18 -0400 (EDT)

Hi,

I think I also need to send the email to you guys, so you can change your
link.

Thanks!

Yuping

---------- Forwarded message ----------
Date: Wed, 14 Jul 1999 11:25:19 -0400 (EDT)
From: Yuping Zhu <[email-masked]>
To: Roman Markowski <[email-masked]>, Geoffrey Fox <[email-masked]>,
     David E. Bernholdt <[email-masked]>
Cc: Yuping Zhu <[email-masked]>, Tina Mucci <[email-masked]>,
     Nicole Caza <[email-masked]>
Subject: SCCS is up on mira

Due to the Oracle database on sunrise was damaged and backup file can not
be imported into SCCS DB, I have to use the export file one year ago (when
I moved SCCS from osprey8 to sunrise) to recreate SCCS. 

If we finally have to use this version, a few things have to be done:

Since SCCS was moved to sunrise from osprey8, we added 

1) projects information management into SCCS DB and other new stuffs
   The functions are recovered by reloading PL/SQL packages into DB

2) Nicole added some new document into SCCS DB.    
   We lost the new data and Nicole has to reinput them.

3) David or Nicole, you have reinput Projects information into SCCS DB, I
   only input two samples.

The New URL is:
	http://mira.npac.syr.edu:1210/sccs

Yuping